# Interface FunctionExternalValueInfoInvalid

This type of FunctionExternalValueInfo is used when we can identify the class but can't locate the function.

#### Category

Function types

#### Hierarchy

- FunctionExternalValueInfoInvalid

- Defined in codec/lib/format/values.ts:491

#####
Index

### Properties

contract
kind
selector

## Properties

### contract

contract: ContractValueInfoKnown

- Defined in codec/lib/format/values.ts:493

### kind

kind: "invalid"

- Defined in codec/lib/format/values.ts:492

### selector

selector: string

formatted as a hex string

- Defined in codec/lib/format/values.ts:497

Generated using TypeDoc